CHECKXML(1)

NAME
checkXML - Una eina per als documents DocBook de .

SYNOPSIS

checkXML [nom_fitxer]

DESCRIPCIó

checkXML és una eina per a comprovar els errors de sintaxi en els fitxersDocBook de. També es pot emprar per a d'altres DocBook basats en fitxers, però hauríeu d'usar una eina menys específica xmllint(1) si no esteu escrivint o treballant en la documentació del.

VEURE TAMBé

meinproc4(1) xmllint(1)

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.